> For the complete documentation index, see [llms.txt](https://docs.payments.thalescloud.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.payments.thalescloud.io/release-notes/es/backend/june-2025/jun-17.md).

# 17 jun

| Entorno       | Fecha       |
| ------------- | ----------- |
| Preproducción | 17 jun 2025 |
| Producción    | 17 jun 2025 |

### Pagar con un clic

#### Mejoras

* Actualizar el `correo electrónico` y `phoneNumber` descripciones de campos para aclarar la longitud mínima y máxima.

### Emisión física

#### Mejoras

* Agregar opcionalmente `estado` a [la API de tarjeta física de producción](/central-issuance/es/integrar-la-api-de-d1/referencia-de-la-api-de-d1/api-entrante-hacia-d1/api-de-pedido-de-tarjetas.md#post-issuers-issuerid-physicalcards-cardid-operations-production) para establecer el estado inicial de la tarjeta.
  * Soporte `ACTIVE` (predeterminado) y `SUSPENDED`.
* Devolver `FIELD_INVALID_FORMAT` en `errorCode` cuando un campo no coincide con el formato documentado.
  * Rellenar `error` con el nombre del campo inválido.

### Tokenización (clásica)

#### Mejoras

* Actualizar la documentación para `READER_MODE` y `CHIP_DIP` compatibilidad del método de captura para el esquema Mastercard. Consulte Solicitud de digitalización de tarjeta y comprobación de elegibilidad de la tarjeta.
* Agregar un nuevo servicio compatible con TIG: sincronizar tokens usando archivos por lotes. Consulte la descripción general para obtener detalles. Nota: solo se admiten Mastercard y Visa.
* Aumentar `accountEmailLife` la longitud máxima a 4 para admitir Discover en Solicitud de digitalización de tarjeta.
* Actualizar la documentación para aclarar el aprovisionamiento en la app de Tokenization Service con Apple `format3`.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.payments.thalescloud.io/release-notes/es/backend/june-2025/jun-17.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
